<?php
$z[0]=Array("field","美女,大学校花放假清纯写真,清纯",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","本篇大学校花放假清纯写真的美女图片是体现清纯美女的美女写真靓丽视觉美感,目前是本图集的第1页章",73,209);
$z[1][4]['name']="description";
$z[2]=Array("field","大学校花放假清纯写真",211,269);
$z[2][4]['name']="title";
$z[3]=Array("field","",271,310);
$z[3][4]['name']="writer";
$z[4]=Array("field","",312,351);
$z[4][4]['name']="source";
$z[5]=Array("field","",353,393);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",395,432);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120404/1333545SR43P-1N936.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120404/1333545T0W60-1TI4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120404/1333545T330230-1a5T.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120404/1333545T62F10-20V48.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120404/1333545U401130-211609.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120404/1333545U624310-224331.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120404/1333545U92RF-232508.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120404/1333545Uc6050-2442R.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120404/1333545V554260-25P10.jpg{/dede:img}",434,1482);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120404/1333545SR43P-1N936_lit.jpg",1484,1573);
$z[8][4]['name']="litpic";

?>